.cardObra{
    padding: 0.5rem;
    width: 50%;
    margin:2rem auto;
}

h3{
    font-family: 'Cyborg';
    color: var(--verdeclaro)!important;
    text-align: center;
}

li a{
    font-family: 'LatoBlack';
    color:black;
}

li a:hover{
    color:var(--verdeclaro);
}

.card-text{
    border-style: solid;
    border-width: 0.25px;
    border-radius: 0.5rem;
    border-color: var(--verdeclaro);
    max-height: 15rem;
    overflow-y: auto;
    padding: 1.5rem;
    margin: 1rem;
}